body{background: #fff; margin: 0; padding: 0; font-family: arial; font-size: 150%; color: #084875;}
a, a img{color: #000; text-decoration: none; border: 0;}
a:hover{color: #2969a4;}
#logo{display: block; background: url(images/header.png);}
#logo .logo{width: 100%;}
#logo span{display: block; height: 50px; text-indent: -999999px; background: url(images/logo.png) no-repeat;}
#menu{list-style: none; padding: 0; margin: 0;}
#menu li{display: block; margin: 5px 0 5px 0;}
#menu li a{display: block; background: url(images/menu.png); border: 1px solid #c0c3c4; text-decoration: none; font-size: 150%; color: #6a6b6c; text-transform: uppercase; padding: 15px 0 15px 12px; overflow: hidden; font-weight: bold;}
#menu li a:hover{border: 1px solid #0f6d95; background: url(images/menu_hover.png); color: #0f6d95;}
#content{margin: 0; padding: 4px; }
#content h1{margin: 0; padding: 0; text-transform: uppercase; font-size: 250%;}
#content h2{margin: 10px 0 5px 0; padding: 0; font-size: 200%; font-weight: bold; color: #276d9e;}
#content h2 span{display: block; font-size: 70%; font-weight: normal; color: #1d5b87;}

.homelink{margin-top: 30px !important; display: block;}
.homeimage{width: 100%; }
.teamimage{width: 100%;}
.map{width: 100%; }
#team{list-style: none; padding: 0; margin: 0;}
#team li{display: inline-block; width: 48%; text-align: left;}

.services{list-style: none; padding: 0; margin: 0;}
.services li{display: block;}
.services li div{padding: 10px; background: #dbebfa; margin-bottom: 2px; font-size: 150%;}
.services li div ul{list-style: none; margin: 0; padding: 0;}
.services li div ul li{padding: 5px; margin: 1px; background: #c1d4e6;}
.services li a{display: block; padding: 15px 0 15px 4px; margin: 0 0 2px 0; background: #eee; font-size: 180%; color: #000; text-decoration: none;}
.services li a:hover{background: #0f6d95; color: #fff;}
.services li span{display: inline-block; float: right; font-size: 150%; margin-top: -10px; color: #fff;}

.conditions{list-style: none; padding: 0; margin: 0;}
.conditions li{display: block;}
.conditions li div{padding: 10px; background: #dbebfa; margin-bottom: 2px;}
.conditions li div ul{list-style: none; margin: 0; padding: 0;}
.conditions li div ul li{padding: 5px; margin: 1px; background: #c1d4e6;}
.conditions li{display: block; padding: 4px; margin: 0 0 2px 0; background: #eee; font-size: 150%; color: #000; text-decoration: none;}
.conditions li a{display: block; text-decoration: none;}
.conditions li a:hover{background: #0f6d95; color: #fff;}
.conditions li span{display: inline-block; float: right; font-size: 150%; margin-top: -10px; color: #fff;}

.right{display: block; text-align: right;}